<div class="navbar navbar-inverse navbar-static-top">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
    </div>
    <div class="navbar-collapse collapse">

<ul class="nav nav-pills">
<!--   //accueil -->
  <li><a href="http://faridl.dijon.codeur.online/ProjetFEC/presentationFEC.html">Accueil</a></li>

<!--   //contact -->
  <li><a href="http://camillec.dijon.codeur.online/Portfolio/test/test_contact.php">Contact</a></li>

<!--   //camille -->
  <li>
  <a class="dropdown-toggle" data-toggle="dropdown" href="http://camillec.dijon.codeur.online/Portfolio/portfolio.php" aria-expanded="false">
    Camille <span class="caret"></span>
  </a>
  <ul class="dropdown-menu">
    <li><a href="http://camillec.dijon.codeur.online/Portfolio/Simon.php">Simon</a></li>
    <li><a href="http://camillec.dijon.codeur.online/Fourchette/Fourchette/jeux%20de%20la%20fourchette_final.html">Fourchette</a></li>
    <li><a href="http://camillec.dijon.codeur.online/Portfolio/carrousel_portfolio/carrousel_portfolio.php">Caroussel</a></li>
  </ul>
  </li>

<!--   //edouard -->
    <li>
    <a class="dropdown-toggle" data-toggle="dropdown" href="http://edouardb.dijon.codeur.online/PHP/portfolio.php" aria-expanded="false">
      Edouard <span class="caret"></span>
    </a>
    <ul class="dropdown-menu">
      <li><a href="#">Simon</a></li>
      <li><a href="http://edouardb.dijon.codeur.online/JavaScript/Fourchette/function%20fourchette.html">Fourchette</a></li>
      <li><a href="#">Caroussel</a></li>
    </ul>
  </li>



<!-- //Farid -->
  <li>
  <a class="dropdown-toggle" data-toggle="dropdown" href="http://faridl.dijon.codeur.online/ProjetFEC/portofolio.php" aria-expanded="false">
    Farid <span class="caret"></span>
  </a>
  <ul class="dropdown-menu">
    <li><a href="http://faridl.dijon.codeur.online/ACS/JS/JavaScript/Simon/simon%20v3.html">Simon</a></li>
    <li><a href="http://faridl.dijon.codeur.online/ACS/JS/JavaScript/fourchette/fonction%20fourchette_a_l'envers.html">Fourchette</a></li>
    <li><a href="#">Caroussel</a></li>
  </ul>
  </li>

<!--     //fin de ul -->
  </ul>
<!-- test1 -->
    </div>
  </div>
</div>